/* Copyright Thot'em Interactif 2011 */
/* style.css */
@import "com/reset.css";
@import "com/com.css";


@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

@import url("base.css") screen;
@import url("responsive/mobile.css") screen and (max-width: 999px);
@import url("responsive/desktop.css") screen and (min-width: 1000px);

